<!DOCTYPE html>
{% load static %}
{% load cache %}

{% cache 500 sidebar %}
    <html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>360 тур</title>
        <meta http-equiv="Content-Type" content="text/html;charset=UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0" />
        <meta name="apple-mobile-web-app-capable" content="yes" />
        <meta name="apple-mobile-web-app-status-bar-style" content="black" />
        <meta name="mobile-web-app-capable" content="yes" />
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.1/css/bulma.min.css">
        <link rel="stylesheet" href="{% static 'css/main.css' %}">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    {% endcache %}
{% block head %}
{% endblock %}

</head>
<body>
{% block body %}
{% endblock %}
<script src="{% static 'js/main.js' %}"></script>
</body>
</html>